New Search

Apache SpamAssassin 3.0.1 3.0.2 and 3.0.3 allows remote attackers to cause a denial of service (CPU consumption and slowdown) via a message with a long Content-Type header without any boundaries.

oval:org.mitre.oval:def:10901

Apache SpamAssassin 3.0.1 3.0.2 and 3.0.3 allows remote attackers to cause a denial of service (CPU consumption and slowdown) via a message with a long Content-Type header without any boundaries.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 4
  • Oracle Linux 4
  • CentOS Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2005-1266
Product(s):